@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proitalic';
    src: url('fonts/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Preloader for splash page */


a, a:active, a:focus {
outline: none;
}

body, html {
    font-family: 'source_sans_prolight', sans-serif;
    font-size: 16px;
}
   
h1, h2, h3, h4 {
    font-family: 'source_sans_proregular', sans-serif;
    font-weight:normal;
    color:#464646;
}
h1 {
    /* color:#e6522f; */
    font-size:1.5rem;
     text-transform:uppercase;
}
/* Get the Blog to Behave */

/* .sharethis-inlide-share-button {
    padding-bottom:20px;
} */
.blog-content h1.entry-title {
    text-align:left;
}
.blog-content p {
    text-align:left !important;
}
ul, ol {
    margin: 0 0 1.5em 0;
}
/* End Blog Behave */
h2 {
   font-size:1.2rem;
    text-transform:uppercase;
}
h3 {
    font-size:1.0rem;
}
h4 {
    font-size:1.0rem;
}
h5 {
    font-size:1rem;
    font-weight:normal;
    font-style:italic;
    
}
a, a:link, a:visited {
    color: #404040;
    transition: all 0.5s ease;
    text-decoration:none;
}
.entry-content p a, .entry-content p a:link, .entry-content p a:visited {
    text-decoration:underline;
}
a:hover {
    color:#ccc;
}
p {
    font-family: 'source_sans_prolight', sans-serif;
    font-size:1rem;
}
ul li, ol li {
    font-size: 1rem;
}
.testimonials p {
        font-size: 1.2rem;
    }
.btn-wrapper {
    font-size: .9rem;
    margin:0 auto 20px auto;
    width:100%;
    text-align:center;
}
.btn-wrapper a:link {
    color: #404040;
}
.btn-wrapper a:hover {
     color:#878787;
}
table {
    width:200px;
    margin: auto;
    text-align:center;
}
.site { 
    position:relative;
}
.site-header {
    padding:10px 0;
    width:100%;
    position: relative; 
    background:#fff;
    height:110px;
      left: 0; 
  right: 0; 
    z-index:10;
}
.site-branding, .site-info {
  margin-left: auto; 
  margin-right: auto; 
    width: 860px;
    max-width: 860px;
}
.social-media {
    float:right;
}
.social-media ul li {
    display:inline;
    padding-left:6px;
}
.social-media a i {
    color:#707070;
     transition: all 0.5s ease;
    text-decoration:none;
}
.social-media a i:hover {
    color:#ccc;
}
.site-branding img {
    padding-top:20px;
    transition: opacity 0.5s ease;
    width:150px;
}
.site-branding img:hover {
 opacity: 0.5; 
}
.entry-header h1 {
    text-align:center;
    text-transform:uppercase;
}
.content-area {
  margin: 140px auto 100px auto; 
    width:860px;
    max-width: 860px;  
}
.page-id-37 p {
   text-align:center;
}
.page-template-default .attachment-post-thumbnail {
    margin:0 auto;
    display:block;
}
.page-template-default .entry-content {
    margin-right: auto;
    margin-left: auto;
    display:block;
    max-width:940px;
}
.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 1.5em 0;
}
p + ul, h4 + ul {
    margin-top: -10px; /* Takes out some space in between bottom of paragraph and unordered list */
}

.main-navigation {
    width:705px;
    float:right;
}
.main-navigation ul {
    float:right;
}
.menu .nav-menu {
    float:right;
}
.menu li {
    padding:35px 0;
}
.menu a {
    text-transform:uppercase;
    color:#252525;
    padding:0 15px;
}
.menu .current_page_item a {
    color:#878787;
}
.main-navigation ul ul li {
         white-space: nowrap;
    width:210px;
    }
.enter h1 {
    color:#fff;
            /* color:#ea5024; */
    font-family: 'source_sans_proregular', sans-serif;
}
.header-wrap 
    {position:relative;display:block;}
        
.logo {position:fixed;left:20px;top:10px;z-index:999;width:200px;}
.page-id-2 .logo {position:static;margin: 20px auto;}
.logo img {
    margin: 0 auto;
    padding:20px;
    display: block;
    width: 250px;
}
.page-id-2 .logo {position:static}
 .logo img {
        width:200px;
    }
.hide1{
	display:none;
}
.show1{
	display:block;
    padding:0 20px;
}
.enter {position:fixed;right:40px;top:20px;z-index:99;display:none;}
       
.slides-pagination {
            bottom:10px;
        }
.slides-pagination a.current {
    background: #fff;
}
.slides-pagination a {
    
    border: 2px solid #fff;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=);
    margin: 2px;
    overflow: hidden;
    text-indent: -300%;
        }
.slides-navigation {
    margin: 0;
    position: absolute;
    z-index: 3;
    top:0;
    width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.next {
    right: 0;
}
.slides-navigation a.prev {
    left: 0;
}
.slides-navigation:hover {
            cursor:pointer
        }
/* Original navigation was awesome
.slides-navigation .prev, .slides-navigation .next {
    margin-left:30px;
    width:40px;
    height:40px;
    border-bottom:3px solid #ea5024;
    border-left:3px solid #ea5024;
     -ms-transform: rotate(45deg); /* IE 9 *//*
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
   /* transform: rotate(45deg);
     text-indent: -9999px; 
} */
.pseudo-arrow {
    position:absolute;
    top:50%;
    right:10px;
    margin-right:30px;
    width:40px;
    height:40px;
    border-top:3px solid #fff;
    border-right:3px solid #fff;
    border-bottom:0px solid #ea5024;
    border-left:0px solid #ea5024;
     -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
    z-index:2;
    border-radius:3px;
        }
        
        /* IE 9 *//*
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    /*transform: rotate(45deg);
     text-indent: -9999px; 
}
 End Original */
/* New Navigation */
.slides-navigation .prev {
            display:block;
    top:0;
    left:0;
    width:49%;
    height:100vh;
    /* border:1px solid #fff; */
     text-indent: -9999px; 
}
.slides-navigation .prev:hover {
            cursor:pointer
        }
.slides-navigation .next {
    display:block;
    top:0;
    left:50%;
    width:49%;
    height:100vh;
    /* border:1px solid #fff; */
    
     text-indent: -9999px; 
}
.slides-navigation .next:hover {
             cursor:pointer
}
.slides-navigation a.prev {
    left: 0;
}
   
.menu .page-item-2 {
    display:none !important;
}
.best-2018 {
    margin:0 auto;
    display:block;
    width:100%;
}
.best-2018 img {
    width:200px;
    margin:0 auto;
    display:block;
}
.page-id-37 p.copyright {
    text-align: left;
}

/* FULL PAGE JS */

.section-image {
    padding-bottom:30px; 
}
.section-image img {
    margin:0 auto;
    display:block;
}
.bottom-arrow-wrapper {
    position: absolute;
    display:block;
    z-index: 4;
    bottom: 5%;
    left:50%;
    margin-left:-25px;
    width: 50px;
    height: 70px;
}
.bottom-arrow {
    width: 50px;
    height: 50px;
    position: absolute;
    display:block;
    z-index: 4;
    border-right: 2px solid #b0b0b0;
    border-bottom: 2px solid #b0b0b0;
    border-left: transparent;
    border-top: transparent;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius:2px;
}
.blog-wrapper {
    margin:0 auto;
    display:block;
    max-width:1500px;
}
.blog-title {
    text-align:left !important;
}
.flex-container, .flex-container-2 {
    display:flex;
    justify-content:center;
}
.flex-container-2 {
    flex-wrap: wrap;
    padding:100px;
}
.come-as-you-are, .testimonials, .mentoring {
    width:600px;
    text-align:center;
}
.mentoring article {
    padding-bottom:1.5em;
}
.home-blog-entry {
    padding:20px;
    width:33%;
    max-width:500px;
}
.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 4.5em;
    left: -999em;
    z-index: 99999;
    background:#fff;
}
.page-template-page-portfolio .main-navigation ul ul {
    top: 2.5em;
}
.menu .children li {
    padding:12px 0 10px 0;
}
.page-template-page-portfolio .menu .children li {
    padding:6px 0 5px 0;
}

/* Testimonial */

.section p, .section h1, .section h2, .section .btn-wrapper {
    text-align:center;
}
#section4 p {
    text-align:left;
}
.section h2 {
    text-align:center;
}
#section3 {
    background-image: url(https://schildbachdesign.com/nowackadev/Anita-Mentoring.jpg);
    background-position: 50% 0; 
}
.section{
		background-size: cover;
	}

/* Buttons & Arrows */

.fp-controlArrow {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
    position: absolute;
    z-index: 4;
    top: 44%;
    cursor: pointer;
    width:40px;
    height:40px;
     border-left: 2px solid #b0b0b0;
    border-bottom: 2px solid #b0b0b0;
    border-right: transparent;
    border-top: transparent;
    border-radius:3px;
    
}
.fp-controlArrow.fp-prev {
    left: 300px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.fp-controlArrow.fp-next {
    right: 300px;
   -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.btn {
    font-family: 'source_sans_proregular';
    border: 1px solid;
    background: rgba(0, 0, 0, 0);
    color: inherit;
    font-family: 'Metrophobic',sans-serif;
    font-style: normal;
    padding: 10px 12px 10px;
    line-height: 22px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0px;
    position: relative;
    z-index: 2;
    -webkit-transition: 0.25s linear;
    -moz-transition: 0.25s linear;
    -o-transition: 0.25s linear;
    transition: 0.25s linear;
    -webkit-backface-visibility: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
a:hover.btn {
    color:#878787;
}
a:visited.btn {
    color:#404040;
}

/* VIDEO */

.anita-video {
   /* padding:60px 100px 150px 100px; */
}
.anita-video:hover {
    cursor:pointer;
}
.home-video {
    display:block;
    margin:0 auto;
    width:100%;
    height:auto;
}
.testimonials .t-wrapper {
    margin:auto;
    position:absolute;
    top: 25%; left: 0; bottom: 0; right: 0;
}
.testimonials h2 {
    text-align:center;
}

/* Blog Styles */
    
.blog-content {
    max-width: 1280px;
    margin: auto;
}

.search-field {
    margin-bottom: 10px;
}

.single-post ul,
.blog ul {
    margin-left: 0px!important;
}

/* Portfolio */

.portfolio-wrapper {
    margin-top:80px;
padding:40px;
 display: flex; /* or inline-flex */
 justify-content: center;
    }
.portfolio {
   width: 1000px;
}

/* END Blog Styles */

/* USED TO HELP SLICK SLIDER */
.site-portfolio {
    position:relative;
    text-align: center;
}
.slick-content {
    margin-top:60px;
    position:relative;   
    display: inline-block;
    max-width: calc(88vh * 1.5); /* MAKES PORTFOLIO RESPONSIVE VERTICALLY */  
   
}
.site-portfolio p, .site-portfolio ul {
     text-align: left;
}

/* END USED TO HELP SLICK SLIDER */

.copyright {
    font-size:80%;
    text-align:left;
    }
.fa-lg {
    font-size:.9em !important;
}
.social-media {
    margin-top:-5px;
}



/* MIGHTY SLIDER PORTFOLIOS */



 .page-template-page-portfolio {
       /* overflow:hidden; */
    }

/* Navigation Buttons */

.page-template-page-portfolio footer, .home footer {
   position:fixed;
   bottom:0;
   width:100%;
   height:50px;   /* Height of the footer */
   z-index:2000;
    background-color:#fff;
}
     
        .page-template-page-portfolio .site-header {
    height: 50px;
}
        .page-template-page-portfolio .menu li {
        padding: 15px 0;
    }
        .page-template-page-portfolio .site-branding img {
        width:80px;
    }
.ginput_container_checkbox {
    margin-top:0 !important;
    padding-bottom:20px;
}
.page-id-37 form {
    position:relative;
    top:-40px;
    text-align:center;
}
.gform_wrapper ul.gfield_checkbox li {
    display:inline;
}
.gform_wrapper ul.gfield_checkbox li label {
    padding-right:20px;
}
input.gform_button {
    border: 1px solid;
    border-color: #ca441e #ca441e #b23c1a;
    border-radius: 3px;
    color:#fff !important;
    text-transform:uppercase;
    background: #ea5024;
    color: rgba(0, 0, 0, .8);
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1;
    padding: 1em 2em .8em;
}
.menu li {
font-size: 1.1rem;
}

/* Unique css */
.single-image { /* For Mobile */
    display:none;
}
button.slick-prev:hover ~ button.slick-next {
    display:none !important;
}
button.slick-prev::before {
  content: '';
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
}


.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url('slick-loader.gif') 50% 50% no-repeat;
}
.alignright {
    padding-bottom:20px;
}
.page-id-33 .aligncenter, .page-id-45 .aligncenter {
    /* Yelp */
    width: 150px;
    max-width:100%;
}
.yelp {
    width:150px;
    max-height:100%;
}

    /* Gallery measures that will be applied */
            .galleria {
                margin:0 auto;
                height:630px;    /* defines a static gallery height */
                max-width:1230px; /* defines a responsive width */
            }
.center_my_statement {
    padding-bottom:50px;
    margin:0 auto;
    padding-top:40px;
    display:block;
    max-width:600px;
    text-align:center;
}
.center_my_statement a {
    text-decoration: underline;
}
.galleria-bar, .galleria-theme-twelve .galleria-bar {
    display:none !important;
}
/* Home Link & Galleria */
.home h1 a, .home h1 a:link, .home h1 a:visited {
    color: #ccc;
    transition: all 0.5s ease;
    text-decoration:none;
}
.btn-wrapper a {
    text-decoration:none;
}
.btn-wrapper a:hover {
    color: #ccc;
}
.home h1 a:hover {
    color:#404040;
}
.galleria-progress {
    display:none;
}

/* MEDIA QUERIES */

@media screen and (min-width: 1025px ) {    
  .blog-content-left {
      width: 70%;
      max-width: 70%;
      float: left;
      padding-right: 20px;
    }

	.blog-content-right { 
        width: 30%;
        float: right;
        padding-left: 20px;
        margin-top: 0px;
    }   
}

@media screen and ( min-width:1400px){
    
    .content-area {
        margin: 160px auto; 
    }
	.logo {margin:20px auto;display:none;width:100%;}
	.logo img {
            margin:0 auto;
        display:block;
	        width:250px;
	    }
    
    /* Gallery measures that will be applied */
            .galleria {
                margin:0 auto;
                height:630px;    /* defines a static gallery height */
                max-width:1230px; /* defines a responsive width */
            }
    
    .slides-pagination {
            bottom:15px;
        }
		.slides-pagination a {
		    border: 3px solid #fff;
		    border-radius: 16px;
		    width: 10px;
		    height: 10px;
		    display: -moz-inline-stack;
		    display: inline-block;
		    vertical-align: middle;
		    zoom: 1;
		    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=);
		    margin: 3px;
		    overflow: hidden;
		    text-indent: -200%;
		        }
}
@media only screen and (max-width: 980px) and (orientation: portrait) {
     
	.logo img {
	        width:200px;
    }
    .enter h1 {
			font-size:1.2rem;
        }
    .slides-pagination {
        display:none;
    }
}
@media only screen and (max-width: 980px) and (orientation: landscape) {
      
	.logo img {
	        width:200px;
    }
    .enter h1 {
			font-size:1.2rem;
        }
    .slides-pagination {
        display:none;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    
    h1 {
    font-size:1.2rem;
}
        h2 {
    font-size:1.0rem;
}
    h3 {
    font-size:.9rem;
}
    h4 {
    font-size:.9rem;
}
	.site-branding, .site-info {
    width: 740px;
    max-width: 740px;
} 
    .main-navigation {
    width: 600px;
}
    .content-area {
    margin: 120px auto 80px auto; 
     width:600px;
    max-width: 600px;  
}
    .menu li {
    padding: 30px 0;
    font-size: 15px;
}
.menu .children li {
    font-size: 13px;
}
    .menu a {
    padding: 0 10px;
}
    .site-branding img {
    width: 130px;
}
    p, h5, .menu li {
        font-size: .9rem;
    }
    .testimonials p {
        font-size: 1.1rem;
    }
    .btn-wrapper {
    font-size: .9rem;
}
    .fp-controlArrow.fp-next {
    right: 80px;
    }
    .fp-controlArrow.fp-prev {
    left: 80px;
    }
    .site-header {
    height: 100px;
}
.home-blog-entry {
    padding: 20px;
}
.flex-container-2 {
    padding: 10px 50px;
}
        .mentoring, .testimonials {
    width: 500px;
    text-align: center;
}
.portfolio-wrapper {
    margin-top:80px;
padding:40px;
 display: flex; /* or inline-flex */
 justify-content: center;
    }
    .portfolio {
   width: 900px;
}
        
        .page-template-page-portfolio .site-header {
    height: 40px;
}
        .page-template-page-portfolio .menu li {
        padding: 12px 0;
    }
        .page-template-page-portfolio .site-branding img {
        width:70px;
    }
    .slick-content {
    margin-top:60px;
    position:relative;   
    display: inline-block;
    max-width: calc(86vh * 1.5); /* MAKES PORTFOLIO RESPONSIVE VERTICALLY */  
}
        .slick-next
{
    right: 50px;
}
    .slick-prev
{
    left: 50px;
}
    
}

@media screen and (min-width:1680px) and (max-width:1920px) {
    
    .galleria {
                margin:0 auto;
                height:840px;    /* defines a static gallery height */
                max-width:1640px; /* defines a responsive width */
            }
    
 p, h5 {
    font-size: 1.1rem;
}
.testimonials p {
        font-size: 1.3rem;
    }
        h1 {
    font-size:1.6rem;
}
        h2 {
    font-size:1.4rem;
}
    h3 {
    font-size:1.2rem;
}
    h4 {
    font-size:1.2rem;
}
.site-header {
    height: 125px;
}

	.site-branding, .site-info {
    width: 1100px;
    max-width: 1100px;
}
    .content-area {
    width:1100px;
    max-width: 1100px;  
}
    .mentoring {
    width: 750px;
    text-align: center;
}
    .main-navigation {
    width: 850px;
}
    .menu li {
    padding: 40px 0;
    font-size: 1.1rem;
}

    .menu .children li {
    font-size: 15px;
}
    .menu a {
    padding: 0 18px;
}
    .site-branding img {
    width: 180px;
}

    .btn-wrapper {
    font-size: 1rem;
}
    .fp-controlArrow.fp-next {
    right: 450px;
    }
    .fp-controlArrow.fp-prev {
    left: 450px;
    }
.home-blog-entry {
    padding: 0 50px;
}
.flex-container-2 {
    padding: 10px 100px;
}
.portfolio {
   width: 1200px;
}
        .page-template-page-portfolio .site-header {
    height: 50px;
}
        .page-template-page-portfolio .menu li {
        padding: 15px 0;
    }
        .page-template-page-portfolio .site-branding img {
        width:90px;
    }
    .slick-content {
    margin-top:80px;
    position:relative;   
    display: inline-block;
    max-width: calc(88vh * 1.5); /* MAKES PORTFOLIO RESPONSIVE VERTICALLY */  
}
        .slick-next
{
    right: -50px;
}
    .slick-prev
{
    left: -50px;
}

}

@media screen and (min-width:1921px) {
    
    .galleria {
                margin:0 auto;
                height:840px;    /* defines a static gallery height */
                max-width:1640px; /* defines a responsive width */
            }
    
    .page-template-page-portfolio .mightySlider {
    padding-top:60px;
}
   
p, h5 {
        font-size: 1.2rem;
    }
.testimonials p {
        font-size: 1.4rem;
    }
h1 {
    font-size:1.8rem;
}
        h2 {
    font-size: 1.5rem;
}
    h3 {
    font-size:1.3em;
}
    h4 {
    font-size:1.3em;
}
.site-header {
    height: 140px;
}
    .page-template-page-portfolio .site-header {
        height:80px;
    }
	.site-branding, .site-info {
    width: 1200px;
    max-width: 1200px;
}
.content-area {
    margin: 180px auto 120px auto;
    width: 940px;
    max-width: 940px;
}
.blog .content-area, .single .content-area, .archive .content-area {
    margin: 180px auto; 
    width:1200px;
    max-width: 1200px;  
}
    .mentoring {
    width: 800px;
    text-align: center;
}
    .main-navigation {
    width: 1000px;
}
    .menu li {
    padding: 45px 0;
    font-size: 1.2rem;
}
     .page-template-page-portfolio .menu li {
    padding: 20px 0;
    }
.menu .children li {
    font-size: 17px;
}
    .menu a {
    padding: 0 20px;
}
    .btn-wrapper {
    padding:20px;
    font-size: 1.1rem;
}
    .fp-controlArrow.fp-next {
    right: 550px;
    }
    .fp-controlArrow.fp-prev {
    left: 550px;
    }
.home-blog-entry {
    padding: 0 60px;
}
.flex-container-2 {
    padding: 10px 100px;
}
.portfolio {
   width: 1500px;
}
    .slick-content {
    margin-top:80px;
    position:relative;   
    display: inline-block; /* inline-block seems to break the site */
    max-width: calc(90vh * 1.5); /* MAKES PORTFOLIO RESPONSIVE VERTICALLY */  
}
    .slick-next
{
    right: -50px;
}
    .slick-prev
{
    left: -50px;
}
}

/* 1Phone5 Portrait View */
@media only screen and (max-width: 768px) {
        .best-2018 {
        padding-bottom:30px;
            width:160px;
    }
    .loader {
	display:none;
}
    .responsive {
  visibility: visible; /* jQuery does not work */
}
    
    .menu ul {
        display:none;
    }
    .menu-toggle {
        position:relative;
        top:-10px;
        display:block;  
    }
 
    .slick-content {
    margin-top: 0;
    position: relative;
    display: block;
      max-width: 100%;
}
    .page-template-page-portfolio .mightySlider {
    padding-top:0px;
}
    
    .fp-slide.fp-table {
    display: block;
    table-layout: static;
    width: 100%;
}
    
    .entry-content {
        margin:0;
    }
    
    .flex-container, .flex-container-2 {
    display: block;
        justify-content:none;
        width:100%;
}
    
    .testimonials .t-wrapper {
    margin:20px 0;
    position:static;
    top: 0; left: 0; bottom: 0; right: 0;
}
    .testimonials h1 {
        padding-bottom:25px;
    }
    
    #section3 {
        background-image:none;
    }
    
    .mightySlider {
        padding-top:110px;
}  
    .mightyslider_windows8_skin.horizontal .mSNext { 
    top: 36%;
	bottom: 0;
	*top: 36%;
    right:20px;
}
.mightyslider_windows8_skin.horizontal .mSPrev {
   	top: 65%;
	bottom: 0;
	left: 20px;
	*top: 65%;
    border-top: 0px solid #252525;
    border-right: 0px solid #252525;
    border-bottom: 3px solid #878787;
    border-left: 3px solid #878787;
      margin:0;
}
    .content-area {
        margin: 100px auto 10px auto;
        width: 100%;
        max-width: 100%;
        padding: 10px;
    }
    
    .site-content {
        padding: 10px;
    }
    
    .site-branding {
        margin: 5px auto 5px auto;
        width: 100%;
        max-width: 100%;
    }
    
     .site-branding img {
        margin: 5px auto 5px auto;
        width: 180px;
        display: block;
    }
    .page-template-page-portfolio .site-branding img {
        width: 90px;
    }
    
    .desktop-nav {
        display: none;
    }
    
    .main-navigation {
      float: left;
      width: 100%; 
      margin-bottom: 25px; 
      
    }
    
    .menu li {
        padding: 12px 0;
     }
    
    button {
        background-color: #fff;
        border: none;
        font-size: 20px;
        margin: auto;
        color: #252525;
       }
    .menu-toggle {
        float:left;
    }
    
    .nav-menu {
        background:#fff;
    }
    .menu ul li {
        float: left;
        width: 100%;
       
    }
  
    
   .main-navigation ul ul {
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
        float: left;
        position: absolute;
        top: 1.2em;
        left: -999em;
        z-index: 99999 !important;
        background: #fff !important;
        padding-left: 20px;
       padding-top:15px;
       padding-bottom:15px;
    }
    
    li.page_item_has_children > a:after {
      color: inherit;
      content: "\f107";
      font-family: FontAwesome; 	
      margin-left: 3px;
      float: right;
      vertical-align: middle;
    }
    
    .main-navigation ul ul a {
        color: #878787;
    }
    

    li.page_item_has_children > a:only-child:after {
        content: '';
    }
    
    .desktop-nav {
        display: none;
    }
    
    .social-media {
        float: none;
    }
    .main-navigation {
        padding:0;
        position:relative;
        top:-40px;
        z-index:10;
    }
    .fp-controlArrow.fp-prev {
    left: 2px;
}
    .fp-controlArrow.fp-next {
    right: 2px;
}
    .testimonials p {
    padding:0 40px;
}
    .testimonials .t-wrapper {
    margin: auto;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
    .come-as-you-are, .testimonials, .mentoring {
        padding:0 40px;
    width: 100%;
    text-align: center;
}
    .home-blog-entry {
    padding: 0;
}
.home-blog-entry {
    padding: 0;
    width: 100%;
    max-width: 100%;
}
.blog-wrapper {
    margin: 40px auto;
    display: block;
    max-width: 100%;
}
.flex-container-2 {
    padding: 10px 20px;
}
.site-info {
    margin:0 auto;
    width: 100%;
}
.site-info p {
     text-align:center;   
    }
.site-info ul {
         margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align:center; 
         } 
.social-media {
    float: none;
    text-align:center; 
}
.btn-wrapper {
    font-size: .9rem;
    margin: 0 auto 40px auto;
    width: 100%;
    text-align: center;
}
.bottom-arrow-wrapper {
       display:none; 
    } 
.testimonials p {
    font-size: .9rem;
        position:relative;
        top:-60px;
}
 .section-image {
        display:none;
    }
.single-image {
    display:block;
}
.slick-content {
    margin-top: 80px;
    position: relative;
    display: block;
    max-width: 100%;
    max-height: 100%;
}
    .yelp {
        display:none;
    }
    .page-id-45 .aligncenter {
    width: 80px;
    max-width: 100%;
    }
    .gform_wrapper ul.gfield_checkbox li {
    display: block;
}

    
} 

    @media screen and (orientation:landscape) and (max-width: 768px) {
        
        .site-info {
            display:none;
        }
        .page-template-page-portfolio .site-header {
    height: 100px;
    top:0;
}

}

/* END 1Phone5 Portrait View */

/* END Phone5 Portrait View */
@media only screen and (max-width:568px)  {

    .header-wrap {
      position:relative;      
    }
    
.enter {
    padding:5px 10px 0 0;
    position:fixed;
    right:0;
    z-index:9999;
    display:block;
    }
    .enter h1 {
        letter-spacing:0;
        font-size:14px;
    }
       
.pseudo-arrow {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 0px solid #ea5024;
    border-left: 0px solid #ea5024;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 2;
}  
    
        .testimonials .t-wrapper {
    padding:20px 0;
    position:static;
    top: 0; left: 0; bottom: 0; right: 0;
}
    
     .site-branding img {
        margin: 5px auto 5px auto;
        width: 160px;
        display: block;
    }
   .mightySlider {
        padding-top:0 !important;
}  
    
   footer ul {
    margin: 0;
}
.page-template-page-portfolio footer, .home footer {
    position: fixed;
    bottom: 10px;
    width: 100%;
    height: 70px;
    z-index: 2000;
    background-color: #fff;
}
    .home footer, .page-template-page-portfolio footer {
         z-index: 1;
    }

    .site-info {
    padding:15px 0;
        background-color: #fff;
}
   .menu li {
    padding: 4px 0;
}   
    .site-header {
    padding: 10px 0;
    width: 100%;
    position: static;
    background: #fff;
    height: 110px;
    left: 0;
    right: 0;
    z-index: 10;
}
    .copyright {
        margin:0;
        padding:3px 0;
    }
    .content-area {
    margin: 0;
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.entry-content{
    margin:0;
}

 .timer {
        color:#fff;
    }

    .mSButtons {
        display:none;
    }
    .main-navigation {
    margin-bottom: 0;
}
    .btn-wrapper {
    font-size: .7rem
}
    .come-as-you-are, testimonials, .mentoring {
        width:100% !important;
        padding:0 20px;
    }
     .menu-toggle {
        float:left !important;
       }
    .fp-tableCell {
    display: table-cell;
    vertical-align: top !important;
    width: 100%;
    height: 100%;
}
    .section p {
        text-align:left;
    }
    .testimonials {
        display:none;
    }
    .page-id-37 form {
    margin-top:-20px;
    position:relative;
    top:-40px;
    text-align:center;
}
    .menu li, .menu .children li {
    padding:3px 0 2px 0 !important;
}

}

@media only screen and (max-device-width: 1024px) and (orientation: landscape) {

.enter {
    display:block;
    right: 18px;
    top: 30%;
}
}

.slick-arrow {
  visibility:hidden;
}